Resultados da pesquisa a pedido "magento-1.9"

10 a resposta

Magento addFieldToFilter: Dois campos, correspondem como OR, não AND

Eu estive preso nisso nas últimas horas. Eu consegui trabalhar cortando algumas linhas/lib/Varien/Data/Collection/Db.php, mas prefiro usar a solução adequada e deixar meu núcleo intocado. Tudo o que preciso fazer é obter uma coleção e filtrá-la ...

1 a resposta

Apêndice Magento Rest XML inválido

Oi, eu estou tentando acessar Magento Rest Api atravéshttp: // magentostore / api / rest [http://magentostore/api/rest]. Mas estou recebendo resposta <SOAP-ENV:Envelope> <SOAP-ENV:Body> <SOAP-ENV:Fault> <faultcode>Sender</faultcode> ...

3 a resposta

Não é possível compilar SCSS de pele rwd no Magento CE 1.9

Estou tentando criar uma skin Magento baseada norwd pele fornecida na CE 1.9 / EE 1.14. No entanto, quando tento compilar o SCSS (em uma instalação limpa, após excluir os arquivos em/skin/frontend/rwd/default/css), Estou tendo o erro a seguir: $ ...

1 a resposta

Obter conteúdo do carrinho fora do Magento, mas no mesmo domínio

Eu preciso, de alguma forma, tornar o carrinho atual e as informações do cliente em minha loja Magento acessíveis ao restante do meu site, fora do Magento. Por exemplo, mysite.com/blog está fora de mysite.com/store. Na base do meu domínio, ...

4 a resposta

Substituir Controlador de Contatos Magento

Estou tentando substituirMage/Contacts/IndexController.php Eu criei uma pasta no local e crieiMynamespace/CustomContacts/controllers/IndexController.php <?php require_once 'Mage/Contacts/controllers/IndexController.php'; ...

2 a resposta

Magento mostra uma página em branco / vazia. Como eu resolvo isso?

Meu projeto Magento não funciona após o cache ser limpo. Ele exibe apenas o cabeçalho. projeto estava funcionando bem, mas quando eu limpei o cache deCache Management seção em admin, o front-end parou de funcionar. Somente a seção do cabeçalho ...

7 a resposta

Por favor, insira um URL válido. É necessário um protocolo (http: //, https: // ou ftp: //) na instalação do Magento 1.9.2?

Por favor, insira um URL válido. É necessário um protocolo (http: //, https: // ou ftp: //) na instalação do Magento 1.9.2? Ao instalar o Magento, estou enfrentando um erro de validação da Web no Magento 1.9.2

2 a resposta

Magento 1.9.2.1 módulo personalizado 404

Eu instalei recentemente uma versão limpa do Magento. Eu tinha um módulo personalizado que funcionava perfeitamente no antigo, mas não no novo (Ambos 1.9.2.1). Ele aparece em Sistema-> Configuração-> Avançado-> Avançado. Sempre que tento chamar ...